@charset "UTF-8";

/*******************************************************************************

 * EXTERNAL STYLESHEETS */

@import "/main/css/format.css";



/* Page Sections */



/* Header -----------------------------------------------------------------------------*/

#masthead

{

background: #006699 url(/main/www/img/stripe.gif) repeat-x left top;

color: #FFF;

}





div#masthead h1 {

height:80px;

background: url(/main/www/img/help_masthead.jpg) no-repeat right top;

} /* Displays the 3 image masthead */





/* top Nav - regular and dropdown */



/*******************************************************************************

 * Extended Menu Mechanics - Center Horizontal Menu */





/*******************************************************************************

 * PRESENTATION : General */





/*******************************************************************************

 * RMENU RELATED STYLES */



/*Styling for Unlinked Category JS */



/*This is what the current category link will look like when you are on that page.  It greys out the catergory, and removed the <a href> tag so that the user knows where they are in the site */





/*******************************************************************************

 * Left Nav PRESENTATION : General */



/* Decorative Boxes */

h3.hi-litehead {

        display:inline;

        position:relative;

        top:-18px;

        background-color:#fff;

        padding: 0 4px;

        margin: 5px;

        font-weight:bold;

        text-align: center;

        color: #693;

        font-size: 150%;



}



.hi-lite {

        border:2px solid #693;

        padding:10px;

        margin: 20px 10px;

        line-height:130%;

        font-size:85%;
}

.hi-lite form, .hi-lite p        {margin-top:0;}

#left-column h3.hi-litehead {
        display:inline;
        position:relative;
        top:-18px;
        background-color:#fff;
        padding: 0 4px;
        margin: 5px;
        font-weight:bold;
        text-align: center;
        color: #693;
        font-size: 130%;
        line-height: 130%;
}

#left-column .hi-lite {
        border:2px solid #693;
        padding:5px;
        margin: 20px 10px;
        line-height:130%;
        font-size:85%;
}

#right-column .inside h3 { padding: 0 10px; margin: 0 5px;}

#right-column .inside p { padding: 0 10px; margin:      0 5px;}

h2 {
        margin                          : 0px 0px 9px 0px;
        padding                         : 2px 3px;
        color                           : #ffffff;
        background-color        : #000000;
        font-size                       : 1em;
        font-weight                     : bold;
        text-align: center;
        font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
        letter-spacing: 0.05em;
        line-height: 150%;
        text-transform: uppercase;
}



p       {margin: 0px;   }



.navcontainer ul

{

        list-style: none;

        margin: 0;

        padding: 0;

        border: none;

        font-family: Arial, Helvetica, sans-serif;

        font-size: 11px;

        font-weight: normal;

        color: #FFF;

        text-decoration: none;

        letter-spacing: .01em;

}



.navlist li {
        margin: 0;
        font-weight: normal;
}

.navlist li a {
        display: block;
        padding: 3px;
        text-indent: 2px;
        background-color:#006699;
        color: #fff;
        text-decoration: underline;
        width: 100%;
        font-weight: bold;
}

.navlist li a:visited {
        color: #fff;
}

.headname {
        display: block;
        padding: 3px;
        text-indent: 2px;
        background-color:#006699;
        color: #fff;
        text-decoration: none;
        width: 100%;
        font-weight: bold;
}

html>body .navlist li a {
        width: auto;

        }



.navlist li a:hover {
        background-color: #DEEBF5;
        color: #003366;
        font-weight: bold;
}

.subnavlist li {
        border-bottom: 0;
        margin: 0;
        font-weight: normal;
}

.subnavlist li a {
        display: block;
        padding: 3px 2px;
        background-color: #fff;
        color: #036;
        text-decoration: underline;
        font-weight: normal;
        width: 100%;
}

.subnavlist li a:hover

{

        padding: 3px 2px;

        color: #036;

        text-decoration: underline;

        font-weight: normal;

}



.subnavlist li a:visited {
        padding: 3px 2px;
        color: #036;
        text-decoration: underline;
        font-weight: normal;
}

.describe       {
        padding: 2px 10px 0 5px;
        color:   #000;
        font-weight: normal;
}

li form {
        padding: 0;
        margin: 0;
}

td.left {
        background: #fff;
        padding: 3px 8px;
        border-top: 1px solid #fff;
        width: 33%;
}

td.middle {
        background: #fff;
        padding: 3px 8px;
        border-top: 1px solid #fff;
        border-left: 1px solid #ccc;
        width: 34%;
}

td.right {
        background: #fff;
        border-top: 1px solid #fff;
        border-left: 1px solid #ccc;
        padding: 3px 8px;
        width: 33%;
}